.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.758772,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.758772,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.758772,0.000000,0.000000,0.781046,0,0);}
.m6{transform:matrix(0.758881,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.758881,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.758881,0.000000,0.000000,0.781046,0,0);}
.m9{transform:matrix(0.759856,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.759856,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.759856,0.000000,0.000000,0.781046,0,0);}
.m8{transform:matrix(0.759929,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.759929,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.759929,0.000000,0.000000,0.781046,0,0);}
.mc{transform:matrix(0.763230,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.763230,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.763230,0.000000,0.000000,0.781046,0,0);}
.mb{transform:matrix(0.763292,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.763292,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.763292,0.000000,0.000000,0.781046,0,0);}
.ma{transform:matrix(0.763977,0.000000,-0.162393,0.763977,0,0);-ms-transform:matrix(0.763977,0.000000,-0.162393,0.763977,0,0);-webkit-transform:matrix(0.763977,0.000000,-0.162393,0.763977,0,0);}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.m3{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.m2{transform:matrix(0.781449,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781449,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781449,0.000000,0.000000,0.781046,0,0);}
.m1{transform:matrix(0.781457,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781457,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781457,0.000000,0.000000,0.781046,0,0);}
.m5{transform:matrix(0.785322,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.785322,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.785322,0.000000,0.000000,0.781046,0,0);}
.m4{transform:matrix(0.785345,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.785345,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.785345,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.020000px;}
.ls16{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.270000px;}
.ls1c{letter-spacing:-0.080000px;}
.ls1a{letter-spacing:-0.016000px;}
.ls18{letter-spacing:-0.012800px;}
.ls5{letter-spacing:-0.012000px;}
.ls19{letter-spacing:-0.006400px;}
.ls9{letter-spacing:-0.006000px;}
.ls17{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.000256px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.000694px;}
.ls15{letter-spacing:0.000699px;}
.ls7{letter-spacing:0.003000px;}
.ls1d{letter-spacing:0.003200px;}
.ls3{letter-spacing:0.004400px;}
.ls1{letter-spacing:0.005600px;}
.lse{letter-spacing:0.006400px;}
.ls0{letter-spacing:0.011200px;}
.ls10{letter-spacing:0.012800px;}
.ls14{letter-spacing:0.013200px;}
.ls1e{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.019200px;}
.ls12{letter-spacing:0.022400px;}
.lsa{letter-spacing:0.027000px;}
.ls1f{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.032000px;}
.ls13{letter-spacing:0.035200px;}
.lsd{letter-spacing:0.044800px;}
.lsc{letter-spacing:0.330000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-4.272000px;}
.ws3b{word-spacing:-4.147200px;}
.ws61{word-spacing:-3.945600px;}
.ws40{word-spacing:-3.900800px;}
.ws37{word-spacing:-3.788800px;}
.ws43{word-spacing:-3.635200px;}
.ws30{word-spacing:-3.357000px;}
.ws2c{word-spacing:-2.988000px;}
.ws44{word-spacing:-2.732800px;}
.ws35{word-spacing:-2.640000px;}
.ws15{word-spacing:-2.346000px;}
.ws2a{word-spacing:-2.241000px;}
.ws17{word-spacing:-1.923000px;}
.ws2b{word-spacing:-1.464000px;}
.ws3d{word-spacing:-1.292800px;}
.ws14{word-spacing:-1.167000px;}
.ws5f{word-spacing:-1.094400px;}
.ws5d{word-spacing:-1.059200px;}
.ws31{word-spacing:-1.041000px;}
.ws33{word-spacing:-0.735000px;}
.ws2d{word-spacing:-0.570000px;}
.ws3e{word-spacing:-0.432000px;}
.ws32{word-spacing:-0.372000px;}
.ws41{word-spacing:-0.195200px;}
.wsf{word-spacing:-0.159000px;}
.ws42{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.079200px;}
.ws1c{word-spacing:-0.066000px;}
.ws4f{word-spacing:-0.052800px;}
.ws46{word-spacing:-0.044800px;}
.ws19{word-spacing:-0.039000px;}
.ws50{word-spacing:-0.038400px;}
.ws13{word-spacing:-0.024000px;}
.ws55{word-spacing:-0.019200px;}
.ws56{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.015000px;}
.ws54{word-spacing:-0.012800px;}
.ws5b{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.009000px;}
.ws0{word-spacing:0.000000px;}
.ws62{word-spacing:0.003200px;}
.ws34{word-spacing:0.006000px;}
.ws53{word-spacing:0.006400px;}
.ws1d{word-spacing:0.009000px;}
.ws47{word-spacing:0.009600px;}
.ws23{word-spacing:0.012000px;}
.ws57{word-spacing:0.012800px;}
.ws4{word-spacing:0.013200px;}
.wsd{word-spacing:0.015000px;}
.ws6{word-spacing:0.016000px;}
.ws4a{word-spacing:0.017600px;}
.ws2e{word-spacing:0.018000px;}
.ws5{word-spacing:0.019200px;}
.ws65{word-spacing:0.020000px;}
.ws22{word-spacing:0.021000px;}
.ws3c{word-spacing:0.022400px;}
.ws24{word-spacing:0.024000px;}
.ws4d{word-spacing:0.025600px;}
.wsc{word-spacing:0.027000px;}
.ws7{word-spacing:0.028800px;}
.ws29{word-spacing:0.030000px;}
.ws3f{word-spacing:0.032000px;}
.ws20{word-spacing:0.033000px;}
.ws59{word-spacing:0.035200px;}
.wsa{word-spacing:0.036000px;}
.ws51{word-spacing:0.038400px;}
.ws9{word-spacing:0.039000px;}
.ws4e{word-spacing:0.041600px;}
.ws26{word-spacing:0.042000px;}
.ws58{word-spacing:0.044800px;}
.ws1b{word-spacing:0.045000px;}
.wsb{word-spacing:0.048000px;}
.wse{word-spacing:0.051000px;}
.ws66{word-spacing:0.051200px;}
.ws1e{word-spacing:0.054000px;}
.ws39{word-spacing:0.054400px;}
.ws18{word-spacing:0.057000px;}
.ws67{word-spacing:0.057600px;}
.ws63{word-spacing:0.060800px;}
.ws52{word-spacing:0.067200px;}
.ws1a{word-spacing:0.072000px;}
.ws64{word-spacing:0.073600px;}
.ws48{word-spacing:0.080000px;}
.ws49{word-spacing:0.081600px;}
.ws28{word-spacing:0.084000px;}
.ws5c{word-spacing:0.086400px;}
.ws2f{word-spacing:0.090000px;}
.ws25{word-spacing:0.096000px;}
.ws4c{word-spacing:0.102400px;}
.ws21{word-spacing:0.114000px;}
.ws27{word-spacing:0.123000px;}
.ws5a{word-spacing:0.124800px;}
.ws68{word-spacing:0.128000px;}
.ws3{word-spacing:0.134400px;}
.ws1{word-spacing:0.144000px;}
.ws45{word-spacing:0.148800px;}
.ws36{word-spacing:0.168000px;}
.ws3a{word-spacing:0.428800px;}
.ws5e{word-spacing:1.254400px;}
.ws16{word-spacing:1.647000px;}
.ws12{word-spacing:1.803000px;}
.ws1f{word-spacing:1.953000px;}
.ws38{word-spacing:2.384000px;}
.ws11{word-spacing:3.582000px;}
.ws60{word-spacing:6.048000px;}
._0{margin-left:-4.306400px;}
._4{margin-left:-1.296000px;}
._3{width:3.066000px;}
._7{width:6.048000px;}
._2{width:16.380000px;}
._5{width:17.456248px;}
._1{width:19.182069px;}
._6{width:27.395200px;}
._9{width:166.960000px;}
._a{width:198.982400px;}
._8{width:225.788800px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fsd{font-size:2.314800px;}
.fsb{font-size:2.328400px;}
.fs8{font-size:2.557200px;}
.fs2{font-size:15.500800px;}
.fs1{font-size:27.343200px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fse{font-size:32.714939px;}
.fsf{font-size:40.000000px;}
.fsc{font-size:41.705600px;}
.fsa{font-size:41.948000px;}
.fs6{font-size:44.000000px;}
.fs7{font-size:46.070000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y10{bottom:-0.499244px;}
.y8c{bottom:-0.454569px;}
.yc1{bottom:-0.452069px;}
.y9b{bottom:-0.451757px;}
.y3a{bottom:53.798431px;}
.y8{bottom:54.360784px;}
.y39{bottom:87.727059px;}
.y4{bottom:98.451129px;}
.yf7{bottom:98.974118px;}
.y7a{bottom:99.911373px;}
.yd2{bottom:107.409412px;}
.y38{bottom:115.469804px;}
.y6b{bottom:118.281569px;}
.y0{bottom:118.718954px;}
.ya4{bottom:126.904314px;}
.yf6{bottom:128.966275px;}
.y79{bottom:129.903529px;}
.yf3{bottom:134.027451px;}
.y37{bottom:143.212549px;}
.y6a{bottom:146.024314px;}
.y3{bottom:147.483307px;}
.yd1{bottom:156.146667px;}
.yf5{bottom:158.958431px;}
.y78{bottom:159.895686px;}
.ya9{bottom:162.457516px;}
.y88{bottom:164.019608px;}
.y36{bottom:171.142745px;}
.ya5{bottom:173.767059px;}
.y9c{bottom:181.452549px;}
.y69{bottom:189.512941px;}
.y77{bottom:189.887843px;}
.y35{bottom:198.885490px;}
.yf2{bottom:212.756863px;}
.ycf{bottom:215.381176px;}
.y68{bottom:217.255686px;}
.y76{bottom:219.880000px;}
.y34{bottom:226.628235px;}
.yf1{bottom:242.749020px;}
.y67{bottom:245.185882px;}
.yce{bottom:245.373333px;}
.y33{bottom:254.558431px;}
.y75{bottom:265.618039px;}
.ya8{bottom:271.241569px;}
.y66{bottom:272.928627px;}
.ya6{bottom:275.178039px;}
.ycd{bottom:275.365490px;}
.y32{bottom:282.301176px;}
.yf0{bottom:291.486275px;}
.y74{bottom:295.610196px;}
.y65{bottom:300.671373px;}
.ycc{bottom:305.357647px;}
.y2{bottom:309.856471px;}
.y31{bottom:310.043922px;}
.yef{bottom:321.478431px;}
.y73{bottom:325.602353px;}
.y64{bottom:328.601569px;}
.ycb{bottom:335.349804px;}
.y30{bottom:337.974118px;}
.yee{bottom:351.470588px;}
.y63{bottom:356.344314px;}
.y1{bottom:362.342745px;}
.yca{bottom:365.341961px;}
.y2f{bottom:365.716863px;}
.yf4{bottom:370.215686px;}
.y72{bottom:371.152941px;}
.y62{bottom:384.087059px;}
.ya7{bottom:384.461961px;}
.yc9{bottom:395.334118px;}
.y2e{bottom:399.458039px;}
.yed{bottom:400.207843px;}
.y71{bottom:401.145098px;}
.y61{bottom:412.017255px;}
.yc8{bottom:425.326275px;}
.y110{bottom:427.575686px;}
.yec{bottom:430.200000px;}
.y70{bottom:431.137255px;}
.y2d{bottom:436.760784px;}
.y60{bottom:439.760000px;}
.yc7{bottom:455.318431px;}
.y7{bottom:456.130719px;}
.y10f{bottom:457.567843px;}
.yeb{bottom:460.192157px;}
.y2c{bottom:463.941176px;}
.y5f{bottom:467.502745px;}
.y6f{bottom:476.687843px;}
.yc6{bottom:485.310588px;}
.y10e{bottom:487.560000px;}
.yea{bottom:490.184314px;}
.y5e{bottom:495.432941px;}
.y6e{bottom:506.680000px;}
.y2b{bottom:515.865098px;}
.y10d{bottom:517.552157px;}
.ye9{bottom:520.176471px;}
.y5d{bottom:523.175686px;}
.y6d{bottom:536.672157px;}
.y2a{bottom:543.045490px;}
.yc2{bottom:543.232941px;}
.y28{bottom:543.795294px;}
.y10c{bottom:547.544314px;}
.ye8{bottom:550.168627px;}
.y5c{bottom:550.918431px;}
.y27{bottom:570.975686px;}
.y7b{bottom:575.099608px;}
.yc5{bottom:577.536471px;}
.y5b{bottom:578.848627px;}
.yc3{bottom:579.973333px;}
.ye7{bottom:580.160784px;}
.yc4{bottom:582.651695px;}
.y5a{bottom:606.591373px;}
.y10b{bottom:607.528627px;}
.ye6{bottom:610.152941px;}
.y59{bottom:634.334118px;}
.y10a{bottom:637.520784px;}
.ye5{bottom:640.145098px;}
.y29{bottom:644.269020px;}
.ybd{bottom:647.830588px;}
.y81{bottom:650.454902px;}
.y58{bottom:662.264314px;}
.ybc{bottom:677.822745px;}
.yd7{bottom:679.509804px;}
.y80{bottom:680.447059px;}
.y93{bottom:689.257255px;}
.y57{bottom:690.007059px;}
.ye4{bottom:691.694118px;}
.y109{bottom:697.505098px;}
.y6c{bottom:704.503268px;}
.yc0{bottom:711.938824px;}
.ybe{bottom:714.375686px;}
.y82{bottom:714.938039px;}
.ybf{bottom:717.054048px;}
.y56{bottom:717.749804px;}
.y92{bottom:719.249412px;}
.ye3{bottom:721.686275px;}
.y26{bottom:722.810980px;}
.y108{bottom:727.497255px;}
.y91{bottom:749.241569px;}
.y25{bottom:749.991373px;}
.ye2{bottom:751.678431px;}
.y55{bottom:761.238431px;}
.yd0{bottom:775.672157px;}
.y24{bottom:777.171765px;}
.y90{bottom:779.233725px;}
.ye1{bottom:785.607059px;}
.y107{bottom:787.481569px;}
.ydf{bottom:788.043922px;}
.y54{bottom:788.981176px;}
.ye0{bottom:790.722284px;}
.yd5{bottom:793.667451px;}
.y23{bottom:799.478431px;}
.y8f{bottom:809.225882px;}
.y87{bottom:812.600000px;}
.y53{bottom:816.723922px;}
.y106{bottom:817.473725px;}
.y22{bottom:827.221176px;}
.y8e{bottom:839.218039px;}
.y86{bottom:842.592157px;}
.y52{bottom:844.654118px;}
.y105{bottom:847.465882px;}
.ydc{bottom:851.777255px;}
.y21{bottom:855.151373px;}
.yd6{bottom:869.960000px;}
.y51{bottom:872.396863px;}
.y104{bottom:877.458039px;}
.ydb{bottom:881.769412px;}
.y20{bottom:882.894118px;}
.y85{bottom:884.956078px;}
.y97{bottom:887.955294px;}
.y50{bottom:900.139608px;}
.y103{bottom:907.450196px;}
.y1f{bottom:910.636863px;}
.y84{bottom:914.948235px;}
.y96{bottom:917.947451px;}
.yda{bottom:918.884706px;}
.ydd{bottom:922.258824px;}
.yd9{bottom:923.999931px;}
.y4f{bottom:928.069804px;}
.y1e{bottom:938.567059px;}
.y95{bottom:947.939608px;}
.y4e{bottom:955.812549px;}
.y1d{bottom:966.309804px;}
.y102{bottom:972.308235px;}
.yde{bottom:975.494902px;}
.y9a{bottom:981.493333px;}
.y4d{bottom:983.555294px;}
.y98{bottom:983.930196px;}
.y99{bottom:986.608558px;}
.y1c{bottom:994.052549px;}
.y4c{bottom:1011.485490px;}
.yba{bottom:1018.421176px;}
.y1b{bottom:1021.982745px;}
.y4b{bottom:1039.228235px;}
.y94{bottom:1046.726275px;}
.yb9{bottom:1048.413333px;}
.y1a{bottom:1049.725490px;}
.yd8{bottom:1052.537255px;}
.y4a{bottom:1066.970980px;}
.y19{bottom:1077.468235px;}
.yb8{bottom:1078.405490px;}
.y6{bottom:1093.214118px;}
.y49{bottom:1094.901176px;}
.y18{bottom:1105.398431px;}
.yb7{bottom:1108.397647px;}
.y101{bottom:1119.082353px;}
.ya3{bottom:1120.207059px;}
.y48{bottom:1122.643922px;}
.y17{bottom:1133.141176px;}
.y83{bottom:1136.140392px;}
.yb6{bottom:1138.389804px;}
.yd3{bottom:1144.763137px;}
.y100{bottom:1149.074510px;}
.y47{bottom:1150.386667px;}
.y5{bottom:1160.696471px;}
.y16{bottom:1160.883922px;}
.yd4{bottom:1161.821176px;}
.ya2{bottom:1165.757647px;}
.yb5{bottom:1168.381961px;}
.y46{bottom:1178.316863px;}
.yff{bottom:1179.066667px;}
.y15{bottom:1188.814118px;}
.ya1{bottom:1195.749804px;}
.yb4{bottom:1198.374118px;}
.y45{bottom:1206.059608px;}
.yfe{bottom:1209.058824px;}
.y14{bottom:1216.556863px;}
.ya0{bottom:1225.741961px;}
.yb3{bottom:1228.366275px;}
.y44{bottom:1233.802353px;}
.yfd{bottom:1240.363137px;}
.y13{bottom:1244.299608px;}
.yb2{bottom:1258.358431px;}
.y43{bottom:1261.732549px;}
.y9f{bottom:1271.292549px;}
.y12{bottom:1272.229804px;}
.yfc{bottom:1273.354510px;}
.yb1{bottom:1288.350588px;}
.y11{bottom:1299.972549px;}
.y9e{bottom:1301.284706px;}
.y42{bottom:1305.033725px;}
.yb0{bottom:1318.342745px;}
.y9d{bottom:1331.276863px;}
.y41{bottom:1332.963922px;}
.yfb{bottom:1333.338824px;}
.yd{bottom:1343.648627px;}
.yaf{bottom:1348.334902px;}
.y40{bottom:1360.706667px;}
.yfa{bottom:1363.330980px;}
.yc{bottom:1373.640784px;}
.yae{bottom:1378.327059px;}
.y7e{bottom:1379.076863px;}
.y8d{bottom:1387.512157px;}
.y3f{bottom:1388.449412px;}
.yf9{bottom:1393.323137px;}
.ybb{bottom:1400.821176px;}
.yb{bottom:1403.632941px;}
.y7f{bottom:1406.632157px;}
.yad{bottom:1408.319216px;}
.y7d{bottom:1409.069020px;}
.y3e{bottom:1416.379608px;}
.yf8{bottom:1423.315294px;}
.y8b{bottom:1427.814118px;}
.y89{bottom:1429.313725px;}
.y8a{bottom:1432.959335px;}
.yf{bottom:1434.749804px;}
.ya{bottom:1437.374118px;}
.yac{bottom:1438.311373px;}
.ye{bottom:1440.400514px;}
.y3d{bottom:1444.122353px;}
.y7c{bottom:1449.745882px;}
.yab{bottom:1468.303529px;}
.y3c{bottom:1471.865098px;}
.y9{bottom:1488.360784px;}
.yaa{bottom:1498.295686px;}
.y3b{bottom:1499.795294px;}
.h17{height:2.155079px;}
.h14{height:2.167740px;}
.hd{height:2.380753px;}
.h4{height:14.431245px;}
.h3{height:26.304158px;}
.hf{height:27.930000px;}
.h15{height:28.192986px;}
.h12{height:28.356848px;}
.he{height:28.860000px;}
.h7{height:29.792000px;}
.h19{height:30.457608px;}
.ha{height:30.784000px;}
.hb{height:31.143320px;}
.h16{height:32.241569px;}
.h13{height:32.429020px;}
.hc{height:35.615686px;}
.h1c{height:38.480000px;}
.h9{height:42.328000px;}
.h8{height:46.176000px;}
.h2{height:53.872000px;}
.h5{height:69.264000px;}
.h10{height:763.862745px;}
.h1a{height:838.843137px;}
.h1b{height:868.522876px;}
.h6{height:1021.607843px;}
.h11{height:1301.222222px;}
.h1{height:1354.333333px;}
.h18{height:1363.705882px;}
.h0{height:1574.588235px;}
.w7{width:42.363922px;}
.w6{width:42.551373px;}
.w3{width:48.362353px;}
.w1{width:816.973856px;}
.w4{width:838.843137px;}
.w2{width:843.529412px;}
.w5{width:845.091503px;}
.w0{width:956.000000px;}
.xd{left:7.279346px;}
.x7{left:56.235294px;}
.x16{left:60.921569px;}
.x37{left:68.607059px;}
.x0{left:71.856209px;}
.x22{left:73.668235px;}
.xa{left:84.352941px;}
.xe{left:91.476078px;}
.x23{left:98.411765px;}
.x26{left:99.723922px;}
.x1a{left:103.660392px;}
.xf{left:112.470588px;}
.x13{left:139.463529px;}
.x2b{left:158.021176px;}
.x5{left:201.509804px;}
.x34{left:210.320000px;}
.x14{left:219.130196px;}
.x1b{left:231.876863px;}
.x36{left:233.376471px;}
.x2c{left:252.683922px;}
.x27{left:287.549804px;}
.x38{left:307.607059px;}
.x6{left:310.791851px;}
.x2{left:313.979767px;}
.x1{left:349.596078px;}
.x17{left:353.720000px;}
.x28{left:356.344314px;}
.x29{left:370.590588px;}
.xc{left:371.715294px;}
.x9{left:374.901961px;}
.x21{left:376.214118px;}
.x1f{left:380.712941px;}
.xb{left:389.889604px;}
.x24{left:391.009311px;}
.x20{left:392.204624px;}
.x1c{left:430.387451px;}
.x15{left:432.636863px;}
.x18{left:444.633725px;}
.x3{left:451.690005px;}
.x2f{left:455.880784px;}
.x4{left:459.260838px;}
.x12{left:468.065098px;}
.x8{left:471.064314px;}
.x1e{left:495.432941px;}
.x10{left:504.618039px;}
.x33{left:593.844706px;}
.x25{left:621.774902px;}
.x31{left:658.890196px;}
.x2e{left:664.138824px;}
.x19{left:681.946667px;}
.x2d{left:705.565490px;}
.x30{left:723.560784px;}
.x11{left:738.931765px;}
.x32{left:762.738039px;}
.x2a{left:767.799216px;}
.x35{left:777.359216px;}
.x1d{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.435314pt;}
.ls16{letter-spacing:-0.136569pt;}
.lsb{letter-spacing:-0.115230pt;}
.ls1c{letter-spacing:-0.034142pt;}
.ls1a{letter-spacing:-0.006828pt;}
.ls18{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.005121pt;}
.ls19{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:-0.002561pt;}
.ls17{letter-spacing:-0.001366pt;}
.ls4{letter-spacing:-0.000109pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.000296pt;}
.ls15{letter-spacing:0.000298pt;}
.ls7{letter-spacing:0.001280pt;}
.ls1d{letter-spacing:0.001366pt;}
.ls3{letter-spacing:0.001878pt;}
.ls1{letter-spacing:0.002390pt;}
.lse{letter-spacing:0.002731pt;}
.ls0{letter-spacing:0.004780pt;}
.ls10{letter-spacing:0.005463pt;}
.ls14{letter-spacing:0.005633pt;}
.ls1e{letter-spacing:0.006146pt;}
.ls8{letter-spacing:0.007682pt;}
.lsf{letter-spacing:0.008194pt;}
.ls12{letter-spacing:0.009560pt;}
.lsa{letter-spacing:0.011523pt;}
.ls1f{letter-spacing:0.012291pt;}
.ls11{letter-spacing:0.013657pt;}
.ls13{letter-spacing:0.015023pt;}
.lsd{letter-spacing:0.019120pt;}
.lsc{letter-spacing:0.140837pt;}
.ws4b{word-spacing:-1.823197pt;}
.ws3b{word-spacing:-1.769935pt;}
.ws61{word-spacing:-1.683896pt;}
.ws40{word-spacing:-1.664777pt;}
.ws37{word-spacing:-1.616977pt;}
.ws43{word-spacing:-1.551424pt;}
.ws30{word-spacing:-1.432695pt;}
.ws2c{word-spacing:-1.275213pt;}
.ws44{word-spacing:-1.166300pt;}
.ws35{word-spacing:-1.126695pt;}
.ws15{word-spacing:-1.001222pt;}
.ws2a{word-spacing:-0.956410pt;}
.ws17{word-spacing:-0.820695pt;}
.ws2b{word-spacing:-0.624803pt;}
.ws3d{word-spacing:-0.551739pt;}
.ws14{word-spacing:-0.498050pt;}
.ws5f{word-spacing:-0.467066pt;}
.ws5d{word-spacing:-0.452044pt;}
.ws31{word-spacing:-0.444276pt;}
.ws33{word-spacing:-0.313682pt;}
.ws2d{word-spacing:-0.243264pt;}
.ws3e{word-spacing:-0.184368pt;}
.ws32{word-spacing:-0.158762pt;}
.ws41{word-spacing:-0.083307pt;}
.wsf{word-spacing:-0.067858pt;}
.ws42{word-spacing:-0.040971pt;}
.ws2{word-spacing:-0.033801pt;}
.ws1c{word-spacing:-0.028167pt;}
.ws4f{word-spacing:-0.022534pt;}
.ws46{word-spacing:-0.019120pt;}
.ws19{word-spacing:-0.016644pt;}
.ws50{word-spacing:-0.016388pt;}
.ws13{word-spacing:-0.010243pt;}
.ws55{word-spacing:-0.008194pt;}
.ws56{word-spacing:-0.006828pt;}
.ws10{word-spacing:-0.006402pt;}
.ws54{word-spacing:-0.005463pt;}
.ws5b{word-spacing:-0.004097pt;}
.ws8{word-spacing:-0.003841pt;}
.ws0{word-spacing:0.000000pt;}
.ws62{word-spacing:0.001366pt;}
.ws34{word-spacing:0.002561pt;}
.ws53{word-spacing:0.002731pt;}
.ws1d{word-spacing:0.003841pt;}
.ws47{word-spacing:0.004097pt;}
.ws23{word-spacing:0.005121pt;}
.ws57{word-spacing:0.005463pt;}
.ws4{word-spacing:0.005633pt;}
.wsd{word-spacing:0.006402pt;}
.ws6{word-spacing:0.006828pt;}
.ws4a{word-spacing:0.007511pt;}
.ws2e{word-spacing:0.007682pt;}
.ws5{word-spacing:0.008194pt;}
.ws65{word-spacing:0.008536pt;}
.ws22{word-spacing:0.008962pt;}
.ws3c{word-spacing:0.009560pt;}
.ws24{word-spacing:0.010243pt;}
.ws4d{word-spacing:0.010926pt;}
.wsc{word-spacing:0.011523pt;}
.ws7{word-spacing:0.012291pt;}
.ws29{word-spacing:0.012803pt;}
.ws3f{word-spacing:0.013657pt;}
.ws20{word-spacing:0.014084pt;}
.ws59{word-spacing:0.015023pt;}
.wsa{word-spacing:0.015364pt;}
.ws51{word-spacing:0.016388pt;}
.ws9{word-spacing:0.016644pt;}
.ws4e{word-spacing:0.017754pt;}
.ws26{word-spacing:0.017925pt;}
.ws58{word-spacing:0.019120pt;}
.ws1b{word-spacing:0.019205pt;}
.wsb{word-spacing:0.020485pt;}
.wse{word-spacing:0.021766pt;}
.ws66{word-spacing:0.021851pt;}
.ws1e{word-spacing:0.023046pt;}
.ws39{word-spacing:0.023217pt;}
.ws18{word-spacing:0.024326pt;}
.ws67{word-spacing:0.024582pt;}
.ws63{word-spacing:0.025948pt;}
.ws52{word-spacing:0.028679pt;}
.ws1a{word-spacing:0.030728pt;}
.ws64{word-spacing:0.031411pt;}
.ws48{word-spacing:0.034142pt;}
.ws49{word-spacing:0.034825pt;}
.ws28{word-spacing:0.035849pt;}
.ws5c{word-spacing:0.036874pt;}
.ws2f{word-spacing:0.038410pt;}
.ws25{word-spacing:0.040971pt;}
.ws4c{word-spacing:0.043702pt;}
.ws21{word-spacing:0.048653pt;}
.ws27{word-spacing:0.052494pt;}
.ws5a{word-spacing:0.053262pt;}
.ws68{word-spacing:0.054628pt;}
.ws3{word-spacing:0.057359pt;}
.ws1{word-spacing:0.061456pt;}
.ws45{word-spacing:0.063505pt;}
.ws36{word-spacing:0.071699pt;}
.ws3a{word-spacing:0.183003pt;}
.ws5e{word-spacing:0.535351pt;}
.ws16{word-spacing:0.702904pt;}
.ws12{word-spacing:0.769481pt;}
.ws1f{word-spacing:0.833498pt;}
.ws38{word-spacing:1.017439pt;}
.ws11{word-spacing:1.528720pt;}
.ws60{word-spacing:2.581155pt;}
._0{margin-left:-1.837878pt;}
._4{margin-left:-0.553105pt;}
._3{width:1.308502pt;}
._7{width:2.581155pt;}
._2{width:6.990628pt;}
._5{width:7.449947pt;}
._1{width:8.186490pt;}
._6{width:11.691675pt;}
._9{width:71.254895pt;}
._a{width:84.921359pt;}
._8{width:96.361747pt;}
.fsd{font-size:0.987906pt;}
.fsb{font-size:0.993710pt;}
.fs8{font-size:1.091357pt;}
.fs2{font-size:6.615404pt;}
.fs1{font-size:11.669483pt;}
.fs9{font-size:12.803347pt;}
.fs4{font-size:13.656904pt;}
.fse{font-size:13.962024pt;}
.fsf{font-size:17.071130pt;}
.fsc{font-size:17.799043pt;}
.fsa{font-size:17.902494pt;}
.fs6{font-size:18.778243pt;}
.fs7{font-size:19.661674pt;}
.fs5{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.y10{bottom:-0.213067pt;}
.y8c{bottom:-0.194000pt;}
.yc1{bottom:-0.192933pt;}
.y9b{bottom:-0.192800pt;}
.y3a{bottom:22.960000pt;}
.y8{bottom:23.200000pt;}
.y39{bottom:37.440000pt;}
.y4{bottom:42.016800pt;}
.yf7{bottom:42.240000pt;}
.y7a{bottom:42.640000pt;}
.yd2{bottom:45.840000pt;}
.y38{bottom:49.280000pt;}
.y6b{bottom:50.480000pt;}
.y0{bottom:50.666667pt;}
.ya4{bottom:54.160000pt;}
.yf6{bottom:55.040000pt;}
.y79{bottom:55.440000pt;}
.yf3{bottom:57.200000pt;}
.y37{bottom:61.120000pt;}
.y6a{bottom:62.320000pt;}
.y3{bottom:62.942667pt;}
.yd1{bottom:66.640000pt;}
.yf5{bottom:67.840000pt;}
.y78{bottom:68.240000pt;}
.ya9{bottom:69.333333pt;}
.y88{bottom:70.000000pt;}
.y36{bottom:73.040000pt;}
.ya5{bottom:74.160000pt;}
.y9c{bottom:77.440000pt;}
.y69{bottom:80.880000pt;}
.y77{bottom:81.040000pt;}
.y35{bottom:84.880000pt;}
.yf2{bottom:90.800000pt;}
.ycf{bottom:91.920000pt;}
.y68{bottom:92.720000pt;}
.y76{bottom:93.840000pt;}
.y34{bottom:96.720000pt;}
.yf1{bottom:103.600000pt;}
.y67{bottom:104.640000pt;}
.yce{bottom:104.720000pt;}
.y33{bottom:108.640000pt;}
.y75{bottom:113.360000pt;}
.ya8{bottom:115.760000pt;}
.y66{bottom:116.480000pt;}
.ya6{bottom:117.440000pt;}
.ycd{bottom:117.520000pt;}
.y32{bottom:120.480000pt;}
.yf0{bottom:124.400000pt;}
.y74{bottom:126.160000pt;}
.y65{bottom:128.320000pt;}
.ycc{bottom:130.320000pt;}
.y2{bottom:132.240000pt;}
.y31{bottom:132.320000pt;}
.yef{bottom:137.200000pt;}
.y73{bottom:138.960000pt;}
.y64{bottom:140.240000pt;}
.ycb{bottom:143.120000pt;}
.y30{bottom:144.240000pt;}
.yee{bottom:150.000000pt;}
.y63{bottom:152.080000pt;}
.y1{bottom:154.640000pt;}
.yca{bottom:155.920000pt;}
.y2f{bottom:156.080000pt;}
.yf4{bottom:158.000000pt;}
.y72{bottom:158.400000pt;}
.y62{bottom:163.920000pt;}
.ya7{bottom:164.080000pt;}
.yc9{bottom:168.720000pt;}
.y2e{bottom:170.480000pt;}
.yed{bottom:170.800000pt;}
.y71{bottom:171.200000pt;}
.y61{bottom:175.840000pt;}
.yc8{bottom:181.520000pt;}
.y110{bottom:182.480000pt;}
.yec{bottom:183.600000pt;}
.y70{bottom:184.000000pt;}
.y2d{bottom:186.400000pt;}
.y60{bottom:187.680000pt;}
.yc7{bottom:194.320000pt;}
.y7{bottom:194.666667pt;}
.y10f{bottom:195.280000pt;}
.yeb{bottom:196.400000pt;}
.y2c{bottom:198.000000pt;}
.y5f{bottom:199.520000pt;}
.y6f{bottom:203.440000pt;}
.yc6{bottom:207.120000pt;}
.y10e{bottom:208.080000pt;}
.yea{bottom:209.200000pt;}
.y5e{bottom:211.440000pt;}
.y6e{bottom:216.240000pt;}
.y2b{bottom:220.160000pt;}
.y10d{bottom:220.880000pt;}
.ye9{bottom:222.000000pt;}
.y5d{bottom:223.280000pt;}
.y6d{bottom:229.040000pt;}
.y2a{bottom:231.760000pt;}
.yc2{bottom:231.840000pt;}
.y28{bottom:232.080000pt;}
.y10c{bottom:233.680000pt;}
.ye8{bottom:234.800000pt;}
.y5c{bottom:235.120000pt;}
.y27{bottom:243.680000pt;}
.y7b{bottom:245.440000pt;}
.yc5{bottom:246.480000pt;}
.y5b{bottom:247.040000pt;}
.yc3{bottom:247.520000pt;}
.ye7{bottom:247.600000pt;}
.yc4{bottom:248.663067pt;}
.y5a{bottom:258.880000pt;}
.y10b{bottom:259.280000pt;}
.ye6{bottom:260.400000pt;}
.y59{bottom:270.720000pt;}
.y10a{bottom:272.080000pt;}
.ye5{bottom:273.200000pt;}
.y29{bottom:274.960000pt;}
.ybd{bottom:276.480000pt;}
.y81{bottom:277.600000pt;}
.y58{bottom:282.640000pt;}
.ybc{bottom:289.280000pt;}
.yd7{bottom:290.000000pt;}
.y80{bottom:290.400000pt;}
.y93{bottom:294.160000pt;}
.y57{bottom:294.480000pt;}
.ye4{bottom:295.200000pt;}
.y109{bottom:297.680000pt;}
.y6c{bottom:300.666667pt;}
.yc0{bottom:303.840000pt;}
.ybe{bottom:304.880000pt;}
.y82{bottom:305.120000pt;}
.ybf{bottom:306.023067pt;}
.y56{bottom:306.320000pt;}
.y92{bottom:306.960000pt;}
.ye3{bottom:308.000000pt;}
.y26{bottom:308.480000pt;}
.y108{bottom:310.480000pt;}
.y91{bottom:319.760000pt;}
.y25{bottom:320.080000pt;}
.ye2{bottom:320.800000pt;}
.y55{bottom:324.880000pt;}
.yd0{bottom:331.040000pt;}
.y24{bottom:331.680000pt;}
.y90{bottom:332.560000pt;}
.ye1{bottom:335.280000pt;}
.y107{bottom:336.080000pt;}
.ydf{bottom:336.320000pt;}
.y54{bottom:336.720000pt;}
.ye0{bottom:337.463067pt;}
.yd5{bottom:338.720000pt;}
.y23{bottom:341.200000pt;}
.y8f{bottom:345.360000pt;}
.y87{bottom:346.800000pt;}
.y53{bottom:348.560000pt;}
.y106{bottom:348.880000pt;}
.y22{bottom:353.040000pt;}
.y8e{bottom:358.160000pt;}
.y86{bottom:359.600000pt;}
.y52{bottom:360.480000pt;}
.y105{bottom:361.680000pt;}
.ydc{bottom:363.520000pt;}
.y21{bottom:364.960000pt;}
.yd6{bottom:371.280000pt;}
.y51{bottom:372.320000pt;}
.y104{bottom:374.480000pt;}
.ydb{bottom:376.320000pt;}
.y20{bottom:376.800000pt;}
.y85{bottom:377.680000pt;}
.y97{bottom:378.960000pt;}
.y50{bottom:384.160000pt;}
.y103{bottom:387.280000pt;}
.y1f{bottom:388.640000pt;}
.y84{bottom:390.480000pt;}
.y96{bottom:391.760000pt;}
.yda{bottom:392.160000pt;}
.ydd{bottom:393.600000pt;}
.yd9{bottom:394.343067pt;}
.y4f{bottom:396.080000pt;}
.y1e{bottom:400.560000pt;}
.y95{bottom:404.560000pt;}
.y4e{bottom:407.920000pt;}
.y1d{bottom:412.400000pt;}
.y102{bottom:414.960000pt;}
.yde{bottom:416.320000pt;}
.y9a{bottom:418.880000pt;}
.y4d{bottom:419.760000pt;}
.y98{bottom:419.920000pt;}
.y99{bottom:421.063067pt;}
.y1c{bottom:424.240000pt;}
.y4c{bottom:431.680000pt;}
.yba{bottom:434.640000pt;}
.y1b{bottom:436.160000pt;}
.y4b{bottom:443.520000pt;}
.y94{bottom:446.720000pt;}
.yb9{bottom:447.440000pt;}
.y1a{bottom:448.000000pt;}
.yd8{bottom:449.200000pt;}
.y4a{bottom:455.360000pt;}
.y19{bottom:459.840000pt;}
.yb8{bottom:460.240000pt;}
.y6{bottom:466.560000pt;}
.y49{bottom:467.280000pt;}
.y18{bottom:471.760000pt;}
.yb7{bottom:473.040000pt;}
.y101{bottom:477.600000pt;}
.ya3{bottom:478.080000pt;}
.y48{bottom:479.120000pt;}
.y17{bottom:483.600000pt;}
.y83{bottom:484.880000pt;}
.yb6{bottom:485.840000pt;}
.yd3{bottom:488.560000pt;}
.y100{bottom:490.400000pt;}
.y47{bottom:490.960000pt;}
.y5{bottom:495.360000pt;}
.y16{bottom:495.440000pt;}
.yd4{bottom:495.840000pt;}
.ya2{bottom:497.520000pt;}
.yb5{bottom:498.640000pt;}
.y46{bottom:502.880000pt;}
.yff{bottom:503.200000pt;}
.y15{bottom:507.360000pt;}
.ya1{bottom:510.320000pt;}
.yb4{bottom:511.440000pt;}
.y45{bottom:514.720000pt;}
.yfe{bottom:516.000000pt;}
.y14{bottom:519.200000pt;}
.ya0{bottom:523.120000pt;}
.yb3{bottom:524.240000pt;}
.y44{bottom:526.560000pt;}
.yfd{bottom:529.360000pt;}
.y13{bottom:531.040000pt;}
.yb2{bottom:537.040000pt;}
.y43{bottom:538.480000pt;}
.y9f{bottom:542.560000pt;}
.y12{bottom:542.960000pt;}
.yfc{bottom:543.440000pt;}
.yb1{bottom:549.840000pt;}
.y11{bottom:554.800000pt;}
.y9e{bottom:555.360000pt;}
.y42{bottom:556.960000pt;}
.yb0{bottom:562.640000pt;}
.y9d{bottom:568.160000pt;}
.y41{bottom:568.880000pt;}
.yfb{bottom:569.040000pt;}
.yd{bottom:573.440000pt;}
.yaf{bottom:575.440000pt;}
.y40{bottom:580.720000pt;}
.yfa{bottom:581.840000pt;}
.yc{bottom:586.240000pt;}
.yae{bottom:588.240000pt;}
.y7e{bottom:588.560000pt;}
.y8d{bottom:592.160000pt;}
.y3f{bottom:592.560000pt;}
.yf9{bottom:594.640000pt;}
.ybb{bottom:597.840000pt;}
.yb{bottom:599.040000pt;}
.y7f{bottom:600.320000pt;}
.yad{bottom:601.040000pt;}
.y7d{bottom:601.360000pt;}
.y3e{bottom:604.480000pt;}
.yf8{bottom:607.440000pt;}
.y8b{bottom:609.360000pt;}
.y89{bottom:610.000000pt;}
.y8a{bottom:611.555867pt;}
.yf{bottom:612.320000pt;}
.ya{bottom:613.440000pt;}
.yac{bottom:613.840000pt;}
.ye{bottom:614.731600pt;}
.y3d{bottom:616.320000pt;}
.y7c{bottom:618.720000pt;}
.yab{bottom:626.640000pt;}
.y3c{bottom:628.160000pt;}
.y9{bottom:635.200000pt;}
.yaa{bottom:639.440000pt;}
.y3b{bottom:640.080000pt;}
.h17{height:0.919741pt;}
.h14{height:0.925144pt;}
.hd{height:1.016054pt;}
.h4{height:6.158941pt;}
.h3{height:11.226042pt;}
.hf{height:11.919916pt;}
.h15{height:12.032153pt;}
.h12{height:12.102086pt;}
.he{height:12.316820pt;}
.h7{height:12.714577pt;}
.h19{height:12.998644pt;}
.ha{height:13.137941pt;}
.hb{height:13.291291pt;}
.h16{height:13.760000pt;}
.h13{height:13.840000pt;}
.hc{height:15.200000pt;}
.h1c{height:16.422427pt;}
.h9{height:18.064669pt;}
.h8{height:19.706912pt;}
.h2{height:22.991397pt;}
.h5{height:29.560368pt;}
.h10{height:326.000000pt;}
.h1a{height:358.000000pt;}
.h1b{height:370.666667pt;}
.h6{height:436.000000pt;}
.h11{height:555.333333pt;}
.h1{height:578.000000pt;}
.h18{height:582.000000pt;}
.h0{height:672.000000pt;}
.w7{width:18.080000pt;}
.w6{width:18.160000pt;}
.w3{width:20.640000pt;}
.w1{width:348.666667pt;}
.w4{width:358.000000pt;}
.w2{width:360.000000pt;}
.w5{width:360.666667pt;}
.w0{width:408.000000pt;}
.xd{left:3.106667pt;}
.x7{left:24.000000pt;}
.x16{left:26.000000pt;}
.x37{left:29.280000pt;}
.x0{left:30.666667pt;}
.x22{left:31.440000pt;}
.xa{left:36.000000pt;}
.xe{left:39.040000pt;}
.x23{left:42.000000pt;}
.x26{left:42.560000pt;}
.x1a{left:44.240000pt;}
.xf{left:48.000000pt;}
.x13{left:59.520000pt;}
.x2b{left:67.440000pt;}
.x5{left:86.000000pt;}
.x34{left:89.760000pt;}
.x14{left:93.520000pt;}
.x1b{left:98.960000pt;}
.x36{left:99.600000pt;}
.x2c{left:107.840000pt;}
.x27{left:122.720000pt;}
.x38{left:131.280000pt;}
.x6{left:132.639200pt;}
.x2{left:133.999733pt;}
.x1{left:149.200000pt;}
.x17{left:150.960000pt;}
.x28{left:152.080000pt;}
.x29{left:158.160000pt;}
.xc{left:158.640000pt;}
.x9{left:160.000000pt;}
.x21{left:160.560000pt;}
.x1f{left:162.480000pt;}
.xb{left:166.396400pt;}
.x24{left:166.874267pt;}
.x20{left:167.384400pt;}
.x1c{left:183.680000pt;}
.x15{left:184.640000pt;}
.x18{left:189.760000pt;}
.x3{left:192.771467pt;}
.x2f{left:194.560000pt;}
.x4{left:196.002533pt;}
.x12{left:199.760000pt;}
.x8{left:201.040000pt;}
.x1e{left:211.440000pt;}
.x10{left:215.360000pt;}
.x33{left:253.440000pt;}
.x25{left:265.360000pt;}
.x31{left:281.200000pt;}
.x2e{left:283.440000pt;}
.x19{left:291.040000pt;}
.x2d{left:301.120000pt;}
.x30{left:308.800000pt;}
.x11{left:315.360000pt;}
.x32{left:325.520000pt;}
.x2a{left:327.680000pt;}
.x35{left:331.760000pt;}
.x1d{left:346.080000pt;}
}
